@media only screen and (min-width: 1920px) {
  .bc-img01 {
    height: 72vh;
  }
  .hero-sectionn .vishouse-absolute {
    left: 45%;
  }

  .dsu-addmission {
    margin-top: 0%;
  }
}

@media only screen and (max-width: 1399px) {
  .navbar-nav .nav-item a {
    position: relative;
    font-size: 1.1rem;
  }

  .navmenu .container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .placement-section .placement_div .placement_box {
    min-height: 135px;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
  }

  .placement-section .placement_div .placement_box .imgId {
    position: absolute;
    top: 10px;
    left: -30px;
}
}

@media only screen and (min-width: 1025px) {
  /* .container{width:90%;} */

  .navmenu .container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .navbar-nav .nav-item a {
    font-size: 1rem;
  }

 
}

@media only screen and (max-width: 1024px) {
  #hero.container-fluid,
  #hero.container-fluid .row {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .dsu-addmission .bannerContent ul.ourcourses li {
    font-size: 18px;
  }
  .navbar-nav .nav-item a {
    font-size: 0.77rem;
  }

  .about-ritm__section .intros-pics::after {
    display: none;
  }

  .training-block-one .inner-box .overlay-box .text ul.lists li p {
    font-size: 12px;
  }

  .dsu-addmission {
    margin-top: 5%;
  }

  .dsu-addmission .bannerContent .admi__content-btn {
    padding: 40px 0 0 0;
    position: relative;
    left: 0;
    bottom: 0;
  }

  .bc-img01 {
    height: 100vh;
  }
  .hero-sectionn .vishouse-absolute img {
    width: 65%;
  }

  .dsu-intro {
    top: 1rem;
    right: 0px;
  }

  

  .training-block-one .inner-box .content-box .text h4 {
    font-size: 1rem;
  }

  /* .nav-tabs .nav-item {
    margin-right: 5px;
    width: 49.5%;
  } */

  .package_section
    .package__block
    .package_dv
    .package__item
    .counting-item-block
    .counting-number,
  .package_section
    .package__block
    .package_dv
    .package__item
    .counting-item-block
    .plus {
    font-size: 40px;
  }

  .vip {
    width: 57%;
  }

  .timeline_strip > a {
    width: 42%;
  }

  .training-block-one .inner-box .overlay-box .text h4 {
    font-size: 1rem;
  }


  
}

@media only screen and (max-width: 980px) {

  .dsu-addmission .bannerContent .course-list{
    justify-content: center;
    flex-wrap: wrap;
  }


  .training-block-one .inner-box .overlay-box .text ul.lists li p {
    font-size: 14px;
  }
  .training-block-one .inner-box .content-box .text h4 {
    font-size: 1.2rem;
  }



  .training-block-one .inner-box .overlay-box .text h4 {
    font-size: 1.2rem;
  }

  section.approvals-section.text-center.position-relative.py-5 {
    padding: 20px 0 !important;
  }

  .bottomsection.available-courses-section.py-5 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .bottomsection.available-courses-section .row.py-5 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .section5 {
    padding: 1rem 0;
    padding-bottom: 20px;
  }

  .sec2 .why_flexx {
    padding-top: 20px;
  }

  .collab__title {
    width: 90%;
    margin: auto;
  }

  #place-slider.owl-theme .owl-nav [class*="owl-"] {
    position: relative;

    transform: translateY(0%);
  }

  .partners__section {
    padding: 0px 0 20px 0;
  }

  .navbar-nav .nav-item a:before {
    display: none;
  }
  .about-ritm__section .py-5.offer-right.order-sm-1 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  .careerBtn1 {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .about-ritm__section .side-contant p:last-child {
    padding-bottom: 0px;
  }

  .widget-titled.title-white {
    text-align: center;
  }
  .widget-titled h3:after {
    position: absolute;
    content: "";
    background-color: #c69e66;
    height: 3px;
    width: 200px;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .navbar-nav li.nav-item {
    border-left: solid 0px #000;
    border-bottom: solid 1px #000;
  }
  .navbar-nav li.nav-item:first-child {
    border-bottom: solid 1px #000;
  }

  .header .logo img {
    width: 45%;
  }
  #header.sticky .header-absolute .logo img {
    width: 42%;
  }
  .dsu-addmission .bannerContent h1 {
    font-size: 1.4rem;
    line-height: 28px;
  }
  .dsu-addmission .bannerContent h1::after{
    display: none;
  }
  .dsu-addmission .bannerContent h1 b {
    font-size: 2.4rem;
  }

  .dsu-addmission .bannerContent .course-list{
    margin: 0;
  }

  .dsu-addmission .bannerContent .course-list p{
    font-size: 18px;
    font-weight: 600;
  }

  .dsu-addmission .bannerContent ul.ourcourses li {
    font-size: 22px;
  }
  /* .dsu-addmission .bannerContent span {
    padding: 5px 20px;
  } */

  .navbar-nav .nav-item a {
    font-size: 1.1rem;
  }

  .dsu-addmission .bnr__next_dv h1 span {
    font-size: 30px;
    font-weight: 800;
    display: block;
    padding-bottom: 12px;
    color: #f6b710;
  }

  .dsu-addmission .bnr__next_dv h1 {
    font-size: 22px;
    font-weight: 400;
  }

  .dsu-addmission .bnr__Adm_dv h2 {
    font-size: 40px;
  }
  .dsu-addmission .bnr__Adm_dv h2 span {
    font-size: 40px;
    padding-top: 0px;
    display: inline-block;
    letter-spacing: 0;
  }
  .dsu-addmission .button__flex ul.listed li {
    width: 100%;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .dsu-addmission .button__flex {
    position: relative;
    bottom: 0px;
    z-index: 2;
  }
  .dsu-addmission .button__flex ul.listed {
    list-style: none;
    padding: 0px;
    margin: auto;
    text-align: center;
    display: inline-grid;
  }
  .dsu-addmission .bnr__Adm_dv {
    border-left: 0px solid rgba(255, 255, 255, 1);
    padding-left: 0rem;
    position: relative;
    width: 100%;
    float: none;
    border-top: solid 1px #f6b710;
    padding: 10px 0;
  }
  .dsu-addmission .w-75 .bnr__next_dv {
    padding-bottom: 10px;
  }

  .partners_section .nav-tabs{
    width: 100%;
    flex-wrap: nowrap;
  }

  .partners_section .nav-tabs .nav-link.active,
  .partners_section .nav-tabs .nav-link{
    font-size: 14px;
  }

  .training-block-one .inner-box .content-box .image-box:before{
    width: 100%;
  }

  .bottomsection .collab__title .Sec_top{
    bottom: -20px;
  }

  .mobhide {
    display: none !important;
  }

  .mobview {
    display: block !important;
  }
  .mobile {
    display: block !important;
  }

  .wid50 {
    display: block !important;
  }
  .wid50 .contact-fild-box {
    width: 100%;
  }

  .navbar-toggler {
    background-color: #ffffff !important;
    position: absolute;
    top: 13px;
    right: 15px;
  }

  .dsu-addmission {
    position: relative;
    top: 0px;

    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .dsu-addmission .bnr__Adm_dv {
    border-left: 0px solid rgba(255, 255, 255, 1);
    padding-left: 0rem;
    position: relative;
    width: 100%;
    float: none;
  }
  .dsu-addmission .bnr__Adm_dv p {
    text-align: center;
    padding-top: 10px;
  }

  .dsu-addmission .bnr__Adm_dv .button__flex ul.listed li {
    width: 48%;
  }

  .dsu-addmission .w-75 {
    width: 100% !important;
  }

  .bc-img01 .col-lg-12.col-md-12.col-sm-12.position-relative {
    padding-left: 0;
    padding-right: 0;
  }

  .hero-sectionn .headermarquee {
    position: relative;
  }

  .dsu-addmission .bannerContent h4 {
    font-size: 1.7rem;
    padding-top: 0px;
    padding-right: 0px;
  }

  .applybox {
    padding-bottom: 25px;
  }

  .header .header-absolute {
    height: auto;
  }

  .dsu-addmission .bannerContent h4 {
    font-size: 1.4rem;
  }

  .dsu-addmission .bannerContent .admi__content-btn {
    padding: 0 10px;
    width: auto;
    /* background-color: rgba(255, 187, 0, 0.95); */
    display: inline-block;
    border-radius: 10px;
  }

  .widget-title {
    text-align: center;
  }

  .widget-title h3 {
    font-size: 24px;
  }

  .widget-titled h3 {
    font-size: 24px;
  }

  .training-block-one .inner-box .overlay-box .text {
    transform: translate(-50%, -40%);
  }

  .desktop {
    display: none;
  }

  .dsu-intro {
    position: relative;
    width: 100%;
    top: 0;
    right: auto;
  }
  .logo {
    text-align: left;
  }
  .jumping_ani2::before {
    display: none;
  }
  .jumping_ani::after {
    display: none;
  }

  .header .header-absolute .mobile__dv .divids ul li figure img {
    width: 26%;
  }

  #header.sticky .header-absolute .mobile__dv .divids ul li figure img {
    width: 23%;
  }
  .mobile__dv.text-end {
    text-align: center !important;
  }
  .header .header-absolute .mobile__dv p {
    text-align: center;
    font-size: 14px;
  }
  .header .header-absolute .mobile__dv span {
    font-size: 14px;
  }

  .dsu-addmission .bannerContent .admi__content-btn p {
    display: block;
    text-align: center;
    font-size: 1.1rem;
  }

  .about-ritm__section .side-contant {
    padding-left: 0px;
    padding-top: 0px;
  }
  .about-ritm__section .side-contant p {
    text-align: center;
  }
  .about-ritm__section .col-lg-7.col-md-12.col-sm-12.py-5 {
    padding: 0px 15px !important;
  }
  .about-ritm__section {
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .dsu-form {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    float: none;
    border-radius: 0.6rem;
    width: 330px;
  }
  .dsu-addmission {
    margin-top: 10px;
    padding-top: 0px;
    text-align: center;
    width: 100%;
  }
  .bc-img01 {
    background-image: none;
    background-attachment: initial;
    height: auto;
  }

  .btn_submit {
    position: relative;
  }

  .dsu-addmission .bannerContent h4 {
    font-size: 1.7rem;
  }

  .bannerContent .fsize24 {
    font-size: 20px;
    color: #fff !important;
  }

  .dsu-addmission .bannerContent h4 span {
    color: #fff;
  }

  .leftsec_content {
    padding: 0 5px !important;
  }
  .dsu-addmission .bannerContent .admi__content-btn strong,
  .dsu-addmission .bannerContent .prop__content-btn strong {
    font-size: 1.2rem;
  }
  .hero-sectionn {
    background-image: url(../images/banner-blank.jpg);
    background-size: cover;
    width: 100%;
    background-position: 25% 50%;
    background-repeat: no-repeat;
    height: auto;

    background: #101d3c;
    /* background: rgb(20,80,108); */
    /* background: linear-gradient(30deg, rgba(20,80,108,1) 0%, rgba(20,80,108,1) 100%); */
    /* z-index: 0; */
  }

  .bannerContent span.fsize22 {
    font-size: 16px;
  }

  .dsu-addmission .bannerContent .admi__content-btn,
  .dsu-addmission .bannerContent .prop__content-btn {
    width: 100%;
    margin: 0 auto;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 100% !important;
  }

  .dsu-addmission .bannerContent:after {
    display: none;
  }
  .contact-fild-box .col-lg-6.col-md-12.pr-1 {
    padding-bottom: 8px;
  }

  .dsu-addmission .bannerContent span em {
    font-style: normal;
    display: block;
  }

  .admi__content-btn span.line-height small {
    display: initial;
    font-size: 30px;
  }

  .programcontent {
    padding: 15px 10px;
    text-align: center;
  }

  .navbar-nav {
    margin: 0;
    padding: 0rem;
  }

  .navbar-nav .nav-item {
    width: 100%;
  }

  .navbar-nav .nav-item a {
    padding: 0.6rem 0.5rem !important;
    border: 0;
    border-bottom: 0.1rem solid rgba(255, 255, 255, 0.4);
    letter-spacing: 0.05rem;
    color: #502480;
    font-size: 1rem;
    font-weight: 600;
  }

  .navbar-nav .nav-item a:hover,
  .navbar-nav .nav-item a:focus,
  .navbar-nav .nav-item a:active,
  .navbar-nav .nav-item a.active,
  .navbar-nav .nav-item a.is-active-top-nav__1level {
    color: #f58220;
  }

  .navbar-toggler {
    background-color: #ffffff !important;
    position: absolute;
    top: 13px;
    right: 15px;
  }

  .navmenu {
    width: 100%;
    padding: 0.3rem 0;
  }

  span.navbar-toggler-icon {
    font-size: 16px;
  }

  .form-inline .nav-item {
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
  }

  .dsu-addmission .bannerContent h1,
  .dsu-addmission .bannerContent p {
    color: #fff;
  }
  .admi__content-btn span.line-height {
    background: #a30927;
  }

  .dsu-addmission .bannerContent figure {
    margin-bottom: 0.5rem;
    display: none;
  }
  .sec2 {
    padding: 15px 0 15px 0px;
  }
  .sec2 .eligibilityBox p {
    padding: 0 0px;
  }
  .sec2Head {
    padding-top: 0px;
  }
  .about-ritm__section .side-contant {
    padding-right: 0px;
    padding-top: 0px;
  }
  .about-ritm__section .col-lg-5.col-md-12.col-sm-12.py-5,
  .vidios__section .col-lg-5.col-md-12.col-sm-12.py-5 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  .dsu-addmission .bannerContent span {
    margin-top: 0rem;
    margin-bottom: 5px;
  }

  .dsu-addmission .bannerContent .twent {
    padding: 0px 0 20px 0;
    display: block !important;
  }
  .dsu-addmission .bannerContent .twent .twen-detail {
    text-align: center;
    padding-left: 0;
  }

  .dsu-addmission .bannerContent .twent .twen-detail h4 {
    font-size: 3rem;
  }
  .dsu-addmission .bannerContent .twent .twen-detail b {
    font-size: 1.3rem;
  }
 

}

  .about-ritm__section .offer-right::after {
    width: 100%;
    left: 0px;
  }

  .reprent__section .named-head {
    text-align: center;
  }

  .reprent__section .named-small {
    border-left: solid 0px #000;

    text-align: center;
  }

  .reprent__section {
    position: relative;
    padding: 25px 0;
  }

  .approvals-section .affiliation-item .counter,
  .approvals-section .affiliation-item .plus {
    font-size: 2.2rem;
  }

  .approvals-section .affiliation-item p {
    font-size: 1.1rem;
  }

  .campus-section .widget-title h3:after,
  .widget-title h3:after{
    display: none;
  }

  .dsu-addmission .bannerContent .redline ,.dsu-addmission .bannerContent .redline1, .dsu-addmission .bannerContent .redline2{
    font-size: 1.4rem;
    line-height: 28px;
  }

  .dsu-addmission .bannerContent .redline::after ,.dsu-addmission .bannerContent .redline1::after ,.dsu-addmission .bannerContent .redline2::after{
    display: none;
  }
}

@media only screen and (max-width: 736px) {
 
  /* #header.sticky .header-absolute .logo img {
    width: 90%;
  } */
  /* .dsu-addmission .bannerContent span {
    font-size: 20px;
    padding: 5px 20px;
  } */

  .courses-section .life_thumb {
    min-height: 230px;
  }

  .desktoped {
    display: none;
  }
  .dsu-addmission .bnr__next_dv h1 span {
    font-size: 28px;
    font-weight: 800;
    display: block;
    padding-bottom: 12px;
    color: #f6b710;
  }

  .dsu-addmission .bnr__next_dv h1 {
    font-size: 20px;
    font-weight: 400;
  }

  .dsu-addmission .bnr__Adm_dv h2 {
    font-size: 32px;
  }
  .dsu-addmission .bnr__Adm_dv h2 span {
    font-size: 25px;
    padding-top: 0px;
    display: inline-block;
  }

  .widget-title h3,
  .widget-title h4 {
    font-size: 24px;
  }
  .widget-title span {
    font-size: 28px;
  }

  .high__section .highl__Item2 {
    margin-bottom: 15px;
  }
  .high__section {
    padding-bottom: 15px;
  }
  section.position-relative.siber__section.pt-4 {
    padding-top: 0px !important;
  }

  .logo img,
  .logo_right img {
    /* max-height: 3.8rem; */

    max-height: 4.2rem;
  }

  .navbar-toggler {
    top: 10px;
  }

  .dsu-addmission .bnr__Adm_dv .button__flex {
    width: 70%;
    margin: auto;
  }

  .header .header-absolute .mobile__dv .divids h1 {
    font-size: 1.6rem;
  }

  .header .header-absolute .mobile__dv .divids a {
    font-size: 1.2rem;
  }

  .header .header-absolute .mobile__dv .divids a i.fal.fa-phone {
    font-size: 1.2rem;
  }

  #header.sticky .header-absolute .mobile__dv .divids h1 {
    font-size: 1.3rem;
  }

  .applyBoxContent ul.listing li {
    width: 50%;
  }

  .widget-title h3 {
    font-size: 24px;
  }

  .container {
    max-width: 100%;
  }

  section.Placingment-section.py-5 {
    padding: 20px 0 !important;
  }



  .dsu-addmission .bannerContent h4 {
    font-size: 1.4rem;
  }

  .header .header-absolute .mobile__dv .divids ul li figure img {
    width: 35%;
  }

  #header.sticky .header-absolute .mobile__dv .divids ul li figure img {
    width: 32%;
  }

  .dsu-addmission .bannerContent h1 b {
    font-size: 1.8rem;
  }
  .dsu-addmission .bannerContent h2 {
    font-size: 2rem;
  }
  .training-block-one .inner-box .overlay-box .text {
    transform: translate(-50%, -40%);
  }

  .my-0.admi__content-btn span.line-height {
    font-size: 1.5rem;
  }

  .dsu-addmission .bannerContent .twent .twen-detail h4 {
    font-size: 2.5rem;
  }
  .dsu-addmission .bannerContent .twent .twen-detail b {
    font-size: 1.2rem;
  }

  .dsu-addmission .bannerContent h2 {
    font-size: 1.4rem;
  }
  /* .dsu-addmission .bannerContent span {
    font-size: 16px;
    padding: 5px 20px;
  } */

  .approvals-section .affiliation-item .counter,
  .approvals-section .affiliation-item .plus {
    font-size: 2rem;
  }
  .approvals-section .affiliation-item p {
    font-size: 1.1rem;
  }
}

@media only screen and (max-width: 667px) {

  .dsu-addmission .bannerContent h1 b {
    font-size: 2rem;
  }
  .training-block-one .inner-box .overlay-box .text {
    transform: translate(-50%, -40%);
  }
  .section5 .mt-5 {
    margin-top: 0px !important;
  }


  /* #header.sticky .header-absolute .logo img {
    width: 90%;
  } */

  /* .dsu-addmission .bannerContent span {
    font-size: 20px;
    padding: 5px 20px;
  } */

  .courses-section .life_thumb {
    min-height: 224px;
  }

  .dsu-addmission .bnr__next_dv h1 span {
    font-size: 26px;
    font-weight: 800;
    display: block;
    padding-bottom: 12px;
    color: #f6b710;
  }

  .dsu-addmission .bnr__next_dv h1 {
    font-size: 18px;
    font-weight: 400;
  }

  #header.sticky .header-absolute .mobile__dv .divids h1 {
    font-size: 1.3rem;
  }

  .header .header-absolute .mobile__dv .divids a {
    font-size: 1.2rem;
  }

  .header .header-absolute .mobile__dv .divids a i.fal.fa-phone {
    font-size: 1.2rem;
  }

  .applyBoxContent ul.listing li {
    width: 50%;
  }

  .sideNavi {
    position: fixed;
    width: 100%;
    bottom: 0px;
    top: auto;
    right: auto;
    left: 0;
    z-index: 5;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .sideNavi a {
    display: block;
    text-align: center;
    padding: 12px 2px;
    background-color: #014282;
  }
  .footer {
    height: 50px;
    font-size: 12px;
  }
  .sideNavi .sideNavi-flex {
    display: flex;
  }
  .sideNavi-item {
    width: 100%;
  }
  #back-top {
    display: none !important;
  }

  .header .header-absolute .mobile__dv p {
    text-align: center;
    font-size: 16px;
  }

  .dsu-addmission .bannerContent .admi__content-btn p {
    display: block;
    text-align: center;
  }

  .dsu-addmission .bannerContent h2 {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 568px) {

  /* #header.sticky .header-absolute .logo img {
    width: 90%;
  }
  */
  .dsu-addmission .bannerContent h1 b {
    font-size: 1.9rem;
  }
  .dsu-addmission .bannerContent h2 {
    font-size: 2.2rem;
  }
  /* #header.sticky .header-absolute .logo img {
    width: 90%;
  } */
  .dsu-addmission .bannerContent ul.ourcourses li {
    font-size: 16px;
    width: 27%;
  }

  .highlight__section
    .package__block
    .package_dv
    .package__item
    .counting-item-block
    p {
    font-size: 14px;
  }
  .courses-section .life_thumb {
    min-height: 230px;
  }

  .admi__content-btn span.line-height {
    font-size: 22px;
  }

  .header .header-absolute .mobile__dv .divids h1 {
    font-size: 1.6rem;
  }

  .highlight__section
    .package__block
    .package_dv
    .package__item
    .counting-item-block
    p {
    text-align: left;
  }

  .highlight__section .package__block .package_dv .package__item .picas img {
    width: 65%;
  }

  .thankMsg h5 strong {
    font-size: 2.2rem;
  }

  .thankMsg h5 {
    font-size: 1.1rem;
  }

  .header .header-absolute .mobile__dv .divids ul li figure img {
    width: 44%;
  }

  #header.sticky .header-absolute .mobile__dv .divids ul li figure img {
    width: 40%;
  }

  .widget-title p {
    padding: 10px 0px;
  }

  .dsu-addmission .bannerContent .twent .twen-detail h4 {
    font-size: 2.7rem;
  }

  .about-ritm__section .offer-right:after {
    width: 100%;
    left: 0;
  }

  .about-ritm__section .widget-title.title-white.text-center.pb-4 {
    padding-bottom: 0px !important;
  }
}

@media only screen and (max-width: 480px) {
  .dsu-addmission .bannerContent h2 {
    font-size: 1.3rem;
  }

  .dsu-addmission .bannerContent .twent .twen-detail b {
    font-size: 1.1rem;
  }

  .dsu-addmission .bannerContent .twent .twen-detail h4 {
    font-size: 2.5rem;
  }

  .w-85 {
    width: 100%;
  }

  .student_thumb h5 {
    font-size: 20px;
  }

  .section5 .mx-5.student_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .widget-titled h3 {
    font-size: 22px;
  }
  .widget-title h3 {
    font-size: 24px;
    text-align: center;
    position: relative;
    display: block;
  }

  .widget-title h3 span {
    font-size: 25px;
  }

  .training-block-one .inner-box .overlay-box .text {
    transform: translate(-50%, -40%);
  }

  .dsu-addmission .bannerContent ul.ourcourses {
    margin: 5px 0;
  }

  .dsu-addmission .bannerContent ul.ourcourses li {
    font-size: 16px;
    margin-bottom: 6px;
    padding: 8px 0px;
    width: 31%;
  }
  /* .dsu-addmission .bannerContent span {
    font-size: 16px;
    padding: 5px 20px;
  } */
  .highlight__section
    .package__block
    .package_dv
    .package__item
    .counting-item-block
    p {
    font-size: 20px;
  }
  #life-slider.owl-theme .owl-dots .owl-dot span {
    display: none;
  }
  #life-slider.owl-theme .owl-nav [class*="owl-"] {
    display: inline-block !important;
  }

  .widget-title span {
    font-size: 18px;
  }

  .header .header-absolute .mobile__dv .divids h1 {
    font-size: 1.6rem;
  }

  /* #header.sticky .header-absolute .logo img {
    width: 100%;
  } */
  .dsu-addmission .bnr__Adm_dv .button__flex ul.listed li {
    width: 48%;
  }
  .highlight__section .package__block .package_dv .package__item .picas img {
    width: 65%;
  }

  #header.sticky .header-absolute .mobile__dv .divids ul li figure img {
    width: 50%;
  }

  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 {
    font-size: 22px;
  }
  p {
    font-size: 14px;
    line-height: 22px;
  }

  .myaccordion .btn-link {
    font-size: 18px;
  }

  .applyBoxContent ul.listing li {
    float: left;
    width: 50%;
  }

  .dsu-addmission .bannerContent h1 b {
    font-size: 1.8rem;
  }

  .admi__content-btn span.line-height {
    font-size: 22px;
  }

  .reprent__section .named-head h3 {
    font-size: 1.8rem;
  }

  .training-block-one .inner-box .overlay-box .text ul.lists li p {
    font-size: 12px;
    line-height: 1.5;
  }
}

@media only screen and (max-width: 414px) {
 
  .dsu-addmission .bannerContent h1 b {
    font-size: 1.4rem;
  }
  .dsu-addmission .bannerContent h2 {
    font-size: 1.4rem;
  }
  .dsu-addmission .bannerContent span {
    font-size: 16px;
  }

  .header .header-absolute .mobile__dv .divids h1 {
    font-size: 1.4rem;
  }
  .header .header-absolute .mobile__dv .divids h1 img {
    width: 12%;
  }



  /* #header.sticky .header-absolute .logo img {
    width: 100%;
  } */

  #header.sticky .header-absolute .mobile__dv .divids h1 {
    font-size: 1.4rem;
  }

  #header.sticky .header-absolute .mobile__dv .divids h1 img {
    width: 10%;
  }

  .dsu-addmission .bannerContent .admi__content-btn p {
    font-size: 14px;
  }

  .admi__content-btn span.line-height {
    font-size: 22px;
  }

  .admi__content-btn .counts ul li {
    min-height: 102px;
  }

  .dsu-addmission .bannerContent h5 {
    padding-top: 0;
  }

  h2.resp-accordion {
    font-size: 14px;
  }

  .dsu-addmission .bannerContent h4 {
    font-size: 1.5rem;
  }

  .dsu-addmission {
    position: relative;

    top: 0px;
    z-index: 1;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
  }

  .training-block-one .inner-box .overlay-box .text ul.lists li p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 384px) {
  .dsu-addmission .bannerContent .admi__content-btn span.line-height {
    font-size: 18px;
  }

  .dsu-addmission .bannerContent figure img {
    width: 45%;
  }

  .dsu-addmission .bannerContent p {
    font-size: 16px;
  }


  .dsu-addmission .bannerContent h1 b {
    font-size: 1.4rem;
  }
  .dsu-addmission .bannerContent h2 {
    font-size: 1.2rem;
  }
  /* .dsu-addmission .bannerContent span {
    font-size: 14px;
  } */
}

@media only screen and (max-width: 360px) {
}

@media only screen and (max-width: 320px) {
}
